# get-gremium-members

This utility fetches the data of council members of city of Cologne and burps them out in CSV.

To start, make sure you have `node` (nodejs) in your path

## Usage

The general command syntax is:

```
node ./get-gremium-members.mjs $URL
```

`$URL` is a url string that points at the page of a committee. The full list can be found [here](https://ratsinformation.stadt-koeln.de/gr0040.asp).

For example, to get a CSV of all the members of the Rat, run the following:

```
node ./get-gremium-members.mjs 'https://ratsinformation.stadt-koeln.de/kp0040.asp?__kgrnr=1' > rat.csv
```

